<input type="checkbox" id="modalToggle" class="modal-toggle">
<div class="modal">
    <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Agregar Usuario</h5>
            <label for="modalToggle" class="close">&times;</label>
        </div>
        <div class="modal-body">
            <form>
                <div class="form-group">
                    <label for="nombre">Nombre</label>
                    <input type="text" id="nombre" placeholder="Ingrese el nombre" required>
                </div>
                <div class="form-group">
                    <label for="fechaContrato">Fecha de Contrato</label>
                    <input type="date" id="fechaContrato" required>
                </div>
                <div class="form-group">
                    <label for="salario">Salario</label>
                    <input type="number" id="salario" placeholder="Ingrese el salario" required>
                </div>
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="email" id="email" placeholder="Ingrese el email" required>
                </div>
                <div class="form-group">
                    <label for="direccion">Dirección</label>
                    <input type="text" id="direccion" placeholder="Ingrese la dirección" required>
                </div>
                <div class="form-group">
                    <label for="estadoCivil">Estado Civil</label>
                    <select id="estadoCivil" required>
                        <option value="soltero">Soltero</option>
                        <option value="casado">Casado</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="genero">Género</label>
                    <select id="genero" required>
                        <option value="masculino">Masculino</option>
                        <option value="femenino">Femenino</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="creacion">Fecha de Creación</label>
                    <input type="text" id="creacion" placeholder="Fecha de Creación" required>
                </div>
                <div class="form-group">
                    <label for="actualizacion">Fecha de Actualización</label>
                    <input type="text" id="actualizacion" placeholder="Fecha de Actualización" required>
                </div>
                <button type="submit" class="btn btn-primary">Guardar Usuario</button>
            </form>
        </div>
    </div>
</div>
